--[[
    German localizations for GarbageFu
    $Revision: 32 $
    $Date: 2012-01-05 04:37:44 +0000 (Thu, 05 Jan 2012) $
]]--
--[[
Copyright (c) 2008-2012, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--
-- German translation by Dermott <Azeroths Plage>

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "deDE" )
if( not L ) then
    return
end
L["Adding %s to keep item list"] = "Füge %s zur sicheren Liste hinzu"
L["Adds this item to the keep items list"] = "Diesen Gegenstand zur sicheren Liste hinzufügen"
L["All items sold."] = "Alle Gegenstände verkauft"
L["Are you sure you want to reset all your settings for GarbageFU?"] = "Willst du wirklich alle Einstellungen in GarbageFu zurücksetzen?"
L["Auction addon order"] = "Auktions-Addon Reihenfolge"
L["AuctioneerNotLoaded"] = "Auctioneer Addon nicht geladen. Bitte lade es und versuche es erneut"
L["Auction Items"] = "Auktions-Gegenstände"
L["Auction Set"] = "Auktions-Liste"
L["Auction Sets"] = "Auktions-Listen"
L["Auction Threshold"] = "Sichere Schwelle"
L["Autodrop"] = "Automatisches zerstören"
L["AutodropDesc"] = "Wechsel 'Automatisches zerstören' von Gegenständen  um %d freie Plätze zu wahren"
L["BankedProfit"] = "Garbage sold"
L["Battleground Bread"] = "Battleground Bread"
L["Battleground Water"] = "Battleground Water"
L["Bonus Food"] = "Bonus-Essen"
L["Booze"] = "Alkohol"
L["Bread"] = "Brot"
L["Buff Potions"] = "Stärkungszaubertränke"
L["Cache Auctioneer"] = "Auctioneer Cache"
L["CacheAuctioneerDesc"] = "Bezieht Auktionswerte für alle Gegenstände die ausgewählt wurden bei denen Auktionswerte ausgewählt wurden. Muss gemacht werden, wenn Auctioneer auf 'Bei Bedarf laden' eingestellt ist. Denk dran es nochmal zu machen, wenn du Gegenstände auf Auktionswerte umstellst und wenn du das Auktionshaus neu scannst."
L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "Kann FuBar_GarbageFu_Price nicht laden. Prüfe ob es existiert und aktiviert ist"
L["Cheese"] = "Käse"
L["Clear Auctioneer cache"] = "Leere Auctioneer Cache"
L["Combo Food"] = "Combo Food"
L["Condensed"] = "Zusammengefasst"
L["Conjured Bread"] = "Herbeigezaubertes Brot"
L["Conjured Water"] = "Herbeigezaubertes Wasser"
L["Cure Potions"] = "Reinigungstränke"
L["Disenchant"] = "Entzaubern"
L["-- Don't use the addons below --"] = "-- Benutze nicht die unten aufgeführten Addons --"
L["Drop"] = "Zerstören"
L["Drop Items"] = "Zerstör-Gegenstände"
L["DroppedProfit"] = "Garbage dropped"
L["Dropping x%s %s worth %s"] = "Zerstöre X%s %s Wert %s"
L["Drop Set"] = "Zerstör-Liste"
L["Drop Sets"] = "Zerstör-Listen"
L["Drops this item, or sells it if the vendor window is open"] = "Zerstört den Gegenstand oder verkauft ihn, wenn das Händlerfenster geöffnet ist"
L["Drop this item"] = "Gegenstand zerstören"
L["Drop Threshold"] = "Zerstörungsschwelle"
L["Drop Type"] = "Zerstör-Typ"
L["Drop Types"] = "Zerstör-Typen"
L["Edit item values"] = "Editiere Gegenstandswerte"
L["Edit value for this item"] = "Editiere den Wert für diesen Gegenstand"
L["Extended"] = "Erweitert"
L["Fireworks"] = "Feuerwerk"
L["Fruit"] = "Frucht"
L["Full"] = "Komplett"
L["Fungus"] = "Pilz"
L["Gathered"] = "Gesammelt"
L["Heal Potions"] = "Heiltränke"
L["Hint1"] = [=[STRG-Klick um den Gegenstand zur sicheren Liste hinzuzufügen
Doppelklick um die Taschen aufzurufen]=]
L["Hint1_item"] = "Shift-Klick um den Gegenstand zu verkaufen"
L["Hint2"] = [=[STRG-Klick um den Gegenstand zur sicheren Liste hinzuzufügen
Doppelklick um die Taschen aufzurufen]=]
L["Hint2_item"] = "Shift-Klick um den Gegenstand zu zerstören"
L["Ignore Ammo Bags"] = "Ignoriere Munitionsbeutel"
L["Ignore Enchanting Bags"] = "Ignoriere Verzauberertasche"
L["Ignore Engineering Bags"] = "Ignoriere Ingenieurstasche"
L["Ignore Gem Bags"] = "Ignoriere Edelsteintasche"
L["Ignore Herb Bags"] = "Ignoriere Kräutertasche"
L["Ignore Mining Bags"] = "Ignoriere Bergbautasche"
L["Ignore Soulshard Bags"] = "Ignoriere Seelensteintasche"
L["Keep"] = "Sicher"
L["Keep Items"] = "Sichere Gegenstände"
L["Keep Set"] = "Sichere Liste"
L["Keep Sets"] = "Sichere Listen"
L["Keep this item"] = "Diesen Gegenstand behalten"
L["Keep Type"] = "Sicherer Typ"
L["Keep Types"] = "Sichere Typen"
L["Mana Potions"] = "Manatränke"
L["Max Item Name Length"] = "Maximale Gegenstandsnamenlänge"
L["Money Format"] = "Geldformat"
L["No items to drop"] = "Nichts zu zerstören"
L["Normal Food"] = "Normales Essen"
L["Normal Water"] = "Normales Wasser"
L["Oil"] = "Oil"
L["Only Autosell Grey Items"] = "Verkaufe nur graue Gegenstände"
L["OnlyGrey TooltipText"] = "Verkaufe alle Gegenstände (verkauft nur graue Gegenstände)."
L["Options"] = "Optionen"
L["Percent Water"] = "Prozent-Wasser"
L["Pickpocketing"] = "Pickpocketing"
L["Poison"] = "Gifte"
L["Poisons"] = "Gifte"
L["Prospecting"] = "Prospecting"
L["Rage Potions"] = "Wuttränke"
L["Raw Food"] = "Rohes Essen"
L["Removing custom price for %s."] = "Entferne manuellen Preis für %s"
L["Rescan"] = "Erneut scannen"
L["Rescan Prices"] = "Scanne Preise erneut"
L["RescanPricesDesc"] = "Scanne alle Händler und Auktionspreise erneut. Sollte benutzt werden, wenn du das Auktionshaus gescannt hast."
L["Reset"] = "Zurücksetzen"
L["ResetDesc"] = "Setze alle GarbageFu Einstellungen zurück"
L["Sell All Button on Merchant Window"] = "'Verkaufe Alles' Knopf im Händlerfenster"
L["SellAllButton TooltipText"] = "Zeige den Verkaufe Alles Knopf im Händlerfenster."
L["Sell all garbage items"] = "Verkaufe alle Müll-Gegenstände"
L["Sell all grey items"] = "Verkaufe alle grauen Gegenstände"
L["Selling x%s %s worth %s"] = "Verkaufe x%s %s Wert %s"
L["SellOnOpen TooltipText"] = "Allen Abfall automatisch verkaufen, wenn du das Handelsfenster öffnen."
L["SellsAll TooltipText1"] = "Verkauft alle Müll-Gegenstände an den Händler"
L["SellsAll TooltipText2"] = "Verkauft alle grauen Gegenstände an den Händler"
L["Sell this item"] = "Diesen Gegenstand verkaufen"
L["Sell when opening Merchant Window"] = "Verkaufen, wenn Sie Handelsfenster öffnen"
L["Setting price for %s to %s."] = "Setze Preis für %s auf %s"
L["Short"] = "Kurz"
L["Show Bag slots on Toolbar"] = "Zeige Taschenbelegung auf der Toolbar"
L["Show First Drop Item on Toolbar"] = "Erstes Tropfen-Einzelteil auf Toolbar"
L["Show Free slots"] = "Zeige freie Plätze"
L["Show Price Type in Tooltip"] = "Zeige Preistyp im Tooltip"
L["Show Statistics"] = "Zeigen Sie Statistiken"
L["Show Total Garbage Value on Toolbar"] = "Gesamtabfall-Wert auf Toolbar"
L["Show Total slots"] = "Zeige alle Plätze"
L["Show Used slots"] = "Zeige belegte Plätze"
L["Smelting"] = "Einschmelzen"
L["Special Bags"] = "Spezialtaschen"
L["Stat Food"] = "Attribute-Essen"
L["Stones"] = "Stones"
L["Total"] = "Gesamtmenge"
L["Total Loss"] = "Gesamtverlust"
L["Total Profit"] = "Gesamtverdienst"
L["Tradeskill"] = "Beruf"
L["Tradeskill Tools"] = "Berufs-Werkzeuge"
L["Updated Cached Auctioneer with prices for %s items."] = "Zwischengespeichertes Auctioneer mit Preisen für %s Gegenstände aktualisiert."
L["Use Auction price"] = "Benutze Auktionspreis"
L["Use GarbageFu Prices"] = "Benutze GarbageFu Preise"
L["Use Items Icon on Toolbar"] = "Zeige Gegenstandssymbol auf der Toolbar"
L["Value:"] = "Wert"
L["Value TooltipText"] = "Gib einen neuen Wert für diesen Gegenstand ein. Gib 0 ein um den Originalwert wiederherzustellen"
L["Vendor price addon order"] = "Händlerpreis-Addon Reihenfolge"
L["Water"] = "Wasser"

